package: mplayer
severity: serious
version: 2:1.0~rc3+svn20100502-2
tags: security

an integer underflow was fixed in a recent DSA, but is still vulnerable
in the latest mplayer in unstable.  see:
http://lists.debian.org/debian-security-announce/2010/msg00085.html



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to